Subject: Emerald Tablets [was: RE: [lojban] Purpose of bridi

From: "michael helsem" <[email-masked]>
Date: Mon, 11 Jun 2001 18:44:40

>From: "Craig" <[email-masked]>
li'o
>.i le bengo cu simsa le gapru gi'e le gapru cu sisma le bengo nei prupla le
>nu gasnu le pa dacni fasnu.ue

.i le cnita cu dunli le gapru ko'a goi le ka gasnu le banli .i je
ji'a le xlamau cu dunli le xagmau ko'a

>the below is like the above and the above is like the below (this bridi) is
>for the event-of-the one-thing-(surprising-)event
>That which is below is like that which is above, and this is for the one
>thing's miracles.
>

i think two parallel sentences is clearer than trying to combine
them like the english. note how i am using the x3 place of DUNLI,
& the anaphora KO'A to reiterate the purpose.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com